We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Security Vulnarable in Asponse Words? Log4j and Spring4Shell

Hello everyone,

has the product been affected to the vulnarabilitys of log4j or the latest spring CVEs Spring4Shell?

Thanks and kind regards

@maschhoff Aspose.Words for Java does not have references to log4j, spring-webmvc, spring-webflux. So it is not affected bythe mentioned vulnerabilities.